FoxPro 2.5 DOS on Vista (and FPW26, too)

I just had to see! And it works. I can run my old FoxPro 2.5 DOS and FoxPro 2.6 Windows applications on Vista CTP 5270. I only started up the apps and did a few functions. No thorough testing by any means. But I thought that was pretty cool.

Don’t Forget: www.acehaid.org

  Sign up for my newsletter so you don't miss my conference & Pluralsight course announcements!  

3 thoughts on “FoxPro 2.5 DOS on Vista (and FPW26, too)

  1. Hi,

    I have been using FoxPro 2.5/2.6 for Windows,for 16 years. For compatibility with 32bit OS, I have been using Patch2x.exe and have ben running it on Vista

    For the past fewdays, I am unable to start the program. When I tried to reinstall, the installation doesnot work either – says the Win16 Subsystem may be unstable

    Can you please suggest a remedy?

    Thanks

  2. This happens to me frequently. There are a few things to look for. If you use java apps, I’ve found that stopping the apps (services, java updater, etc) releases whatever it is that FP is looking for. LiveMesh also seems to cause problems. When shutting down that stuff doesn’t work, a system reboot always does for me.

Leave a Reply to mitesh shere Cancel reply

Your email address will not be published.

This site uses Akismet to reduce spam. Learn how your comment data is processed.